File _patchinfo of Package patchinfo.1919

<patchinfo>
  <issue id="833278" tracker="bnc" />
  <issue id="CVE-2013-5018" tracker="cve" />
  <category>security</category>
  <rating>moderate</rating>
  <packager>mtomaschewski</packager>
  <description>This update of strongswan fixed a denial-of-service vulnerability, that could be triggered by special XAuth usernames and EAP identities.</description>
  <summary>update for strongswan</summary>
</patchinfo>